Subject: bug#8084: 24.0.50; grep still relies on font-lock somewhat

From: Juri Linkov <[email-masked]>
Date: Wed, 10 Aug 2011 22:03:19 +0300

>> (global-font-lock-mode -1)
>
> Probably grep-process-setup should also test font-lock status before
> enabling color.

Do I understand correctly that after revno:104159 (2011-05-08) that
fixes bug#7952 by handling escape sequences in the process filter
rather than in font-lock, now the line `(null font-lock-mode)' should be
removed from `grep-process-setup' and this bug#8084 should be closed?